@charset "shift-jis";

html, body, div, span, a, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:transparent;
	list-style-type: none;
	text-decoration:none;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	-webkit-text-size-adjust: none;
	-webkit-touch-callout:none;
}

*{
	font-family:Verdana;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	background: url(/sp/img/bg.png);
}

body {
	max-width: 480px;
	margin: 0 auto 0 auto;
	background-color: #ffffff;
	-moz-box-shadow:    0 0 12px rgba(0, 0, 0, 0.7), 5px 5px 5px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.7), 5px 5px 5px rgba(0, 0, 0, 0.7);
}

a:link    ,
a:visited {
	color:#3366ff;
}

a {
	-webkit-tap-highlight-color: rgba(0,0,0,0.15);
}

strong {
	color: #FF33CC;
}
.text {
	padding-right:1em;
	padding-left:1em;
	width: 100%;
}

ul.provided li {
	display: inline;
}
ul.provided li:before {
	content: " / ";
}

ul.provided li:first-child:before {
	content: "";
}



ol.etc  li {
	list-style-type: decimal;
	margin-left: 2.5em;
}

ul.present_item {
	display: block;
	width: 100%;
}

ul.present_item > li {
	display: block;
	border-top: 1px #eaeaea solid;
}

ul.present_item > li:first-child {
	border-top: none;
}

ul.present_item > li > a{
	display: table;
	padding: 4px 12px;
}

ul.present_item > li > a > .thum{
	display: table-cell;
	vertical-align: middle;
}

ul.present_item > li > a > .thum > .img{
	display: block;
	margin: 0;
	padding 0;
	width: 60px;
	height: 40px;
	background-color: inherit;
	background-repeat: no-repeat;
	background-position: center center;
}

ul.present_item > li > a > .text{
	display: table-cell;
	vertical-align: middle;
	color: #3366ff;
}

dl.present {
	border-bottom: 1px #EAEAEA solid;
}


dl.present > dt {
	border-top: 1px #EAEAEA solid;
	font-weight: bold;
	color: #FF6600;
	margin-top: 3px;
}


dl.present > dd {
	color: #696969;
	margin-left: 1em;
	margin-bottom: 3px;
}


dl.etc > dt {
	font-weight: bold;
	margin-top: 6px;
}

dl.etc > dd {
	color: #696969;
	margin-left: 1em;
}

ul.links {
	display: block;
	width: 100%;
}

ul.links > li {
	display: table;
	width: 100%;
	border-bottom: 1px #EAEAEA solid;
}

ul.links > li:first-child {
	border-top: 1px #EAEAEA solid;
}

ul.links > li > .a,
ul.links > li > a{
	display: table-cell;
	padding: 0 1em;
	width: 100%;
	height: 3em;
	vertical-align: middle;
}

ul.links > li > a{
	background: url(/sp/img/links_arrow.png) no-repeat center right;
}
ul.present > li {
	display: table;
	width: 100%;
	background-color: #FBFEDA;
	border-bottom: 1px #FDBE4D solid;
}

ul.present > li:first-child {
	border-top: 1px #FDBE4D solid;
	border-bottom: 1px #FDBE4D solid;
}

.header_top {
	display: table;
	width: 100%;
	height: 39px;

	border-top: 2px #ffe4b0 solid;
	background-color: #FF9F2D;

	background: -moz-linear-gradient(top,
		#ffc654,
		#FF9F2D 30%,
		#ff7402
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#ffc654),
		color-stop(0.3, #FF9F2D),
		to(#ff7402)
	);

	/*margin-bottom: 6px;*/
}

h1.header {
	display: table;
	width: 100%;
	height: 39px;
	padding: 0 1em;

	border-top: 2px #ffe4b0 solid;
	background-color: #FF9F2D;

	background: -moz-linear-gradient(top,
		#ffc654,
		#FF9F2D 30%,
		#ff7402
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#ffc654),
		color-stop(0.3, #FF9F2D),
		to(#ff7402)
	);
}

h1.header > .pakursou {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	color: #ffffff;
	font-weight: bold;
}

h1.header > .pakursou > a,
h1.header > .pakursou > .img{
	background: url(/sp/img/title_30.png);
	display: block;
	width: 104px;
	height: 30px;
}

.footer {
	display: table;
	width: 100%;
	height: 39px;
	background-color: #FF9F2D;

	border-top: 2px #ffc362 solid;
	margin-top: 1em;
	padding: 0 1em;

	background: -moz-linear-gradient(top,
		#ffecc9,
		#ffcf73 30%,
		#f77a10
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#ffecc9),
		color-stop(0.1, #ffcf73),
		to(#f77a10)
	);
}


.footer   > .present ,
h1.header > .present {
	display: table-cell;
	vertical-align: middle;
}
.footer   > .present > div.dummy ,
.footer   > .present > a ,
h1.header > .present > a {
	display: block;
	width: 30px;
	height: 30px;
}

.footer   > .present > a ,
h1.header > .present > a {
	background-image: url(/sp/img/present.png);
}
.logo {
	display: block;
	width: 251px;
	height: 114px;
	margin: auto;
	background-image: url(/sp/img/logo.png);
	margin: 0px auto 1em auto;
}

input[type="submit"] ,
input[type="reset"] ,
.button {
	-webkit-appearance: none;
	resize: none;
	display: table-cell;
	vertical-align: middle;
	border: 1px #999999 solid;
	background: -webkit-gradient(linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.2, #fdfdfd),
		color-stop(0.5, #ffffff),
		color-stop(0.5, #eeeeee),
		color-stop(0.8, #f0f0f0),
		to(#eeeeee)
	);
	border-radius: 14px;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	text-align: center;
	width: 200px;
	color: #3366ff;
	height: 28px;
	margin: 10px auto;
	font-weight: 900;
	font-size: 120%;
	text-shadow:
		 0px  0px 2px rgba(51, 102, 255, 0.3)
	;
}

.button_docomo {
	-webkit-appearance: none;
	resize: none;
	display: table-cell;
	vertical-align: middle;
	border: 1px #999999 solid;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(85%, #ff8375), color-stop(20%, #ff0000) );

	border-radius: 14px;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	text-align: center;
	width: 200px;
	color: #ffffff !important;
	height: 28px;
	margin: 10px auto;
	font-weight: 900;
	font-size: 120%;
	text-shadow:
		 0px  0px 2px rgba(51, 102, 255, 0.3)
	;
}

.button_au {
	-webkit-appearance: none;
	resize: none;
	display: table-cell;
	vertical-align: middle;
	border: 1px #999999 solid;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(85%, #ffb085), color-stop(20%, #ff6b15) );

	border-radius: 14px;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	text-align: center;
	width: 200px;
	color: #ffffff !important;
	height: 28px;
	margin: 10px auto;
	font-weight: 900;
	font-size: 120%;
	text-shadow:
		 0px  0px 2px rgba(51, 102, 255, 0.3)
	;
}

.button_sb {
	-webkit-appearance: none;
	resize: none;
	display: table-cell;
	vertical-align: middle;
	border: 1px #999999 solid;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(85%, #e8e8e8), color-stop(20%, #b9bcbe) );

	border-radius: 14px;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	text-align: center;
	width: 200px;
	color: #000000 !important;
	height: 28px;
	margin: 10px auto;
	font-weight: 900;
	font-size: 100%;
	text-shadow:
		 0px  0px 2px rgba(51, 102, 255, 0.3)
	;
}

.button_iphone {
	-webkit-appearance: none;
	resize: none;
	display: table-cell;
	vertical-align: middle;
	border: 1px #999999 solid;
	background: -webkit-gradient(linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.2, #fdfdfd),
		color-stop(0.5, #ffffff),
		color-stop(0.5, #eeeeee),
		color-stop(0.8, #f0f0f0),
		to(#eeeeee)
	);
	border-radius: 14px;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	/*text-align: center;*/
	width: 250px;
	color: #3366ff;
	height: 28px;
	margin: 30px auto;
	font-weight: 900;
	font-size: 100%;
	text-shadow:
		 0px  0px 2px rgba(51, 102, 255, 0.3)
	;
}

.button_credit {
	-webkit-appearance: none;
	resize: none;
	display: table-cell;
	vertical-align: middle;
	border: 1px #999999 solid;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(85%, #879de0), color-stop(20%, #4169e1) );

	border-radius: 14px;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	text-align: center;
	width: 200px;
	color: #ffffff !important;
	height: 28px;
	margin: 10px auto;
	font-weight: 900;
	font-size: 120%;
	text-shadow:
		 0px  0px 2px rgba(51, 102, 255, 0.3)
	;
}

.sb_present {
	border: 1px #999999 solid;
	background: -webkit-gradient(linear, left top, left bottom,
		from(#fdfdcd),
		color-stop(0.2, #fdfdcd),
		color-stop(0.5, #fdfd84),
		color-stop(0.5, #fdfd84),
		color-stop(0.8, #fdfd3b),
		to(#fdfd3b)
	);
	text-align: center;
	width: 310px;
	text-shadow:
		 0px  0px 2px rgba(51, 102, 255, 0.3)
	;
}


input[type="image"] ,
.button_img {
	display: table;
	text-align: center;
	margin: 10px auto;
}
.button_img_iphone {
	display: table;
	margin: 30px auto;
}


h2 {
	display: block;
	width: 100%;
	height: 2.4em;
	background-color: #FF9F2D;

	background: -moz-linear-gradient(top,
		#FFD47E,
		#FFA945 30%,
		#FF7E0D
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#FFD47E),
		color-stop(0.3, #FFA945),
		to(#FF7E0D)
	);

	text-shadow:
		 1px -1px 1px rgba(0, 0, 0, 0.7),
		-1px -1px 1px rgba(0, 0, 0, 0.7),
		 1px  1px 1px rgba(0, 0, 0, 0.7),
		-1px  1px 1px rgba(0, 0, 0, 0.7)
	;
	color: #ffffff;
	padding: 0.7em 1em 0.7em 1em;
	margin-bottom: 0.2em;
}

h2.bg_red {
	background-color: #f6260d;

	background: -moz-linear-gradient(top,
		#fb968b,
		#f73c26 30%,
		#f6260d
	);

	background: -webkit-gradient(linear, left top, left bottom,
		from(#fb968b),
		color-stop(0.3, #f73c26),
		to(#f6260d)
	);
}

h3 {
	background-color: #FBFEDA;
	border-top: 1px #FDBE4D solid;
	border-bottom: 1px #FDBE4D solid;
	padding: 0.3em 1em;
	margin-top: 0.3em;
	margin-bottom: 0.1em;
}

h4 {
	color: #333333;
	font-weight: bold;
}

h5 {
	color: #333333;
	text-shadow:1px 0 1px black;
}

h6 {
	color: #333333;
	font-size: 17px;
	font-weight: normal;
}

hr {
	border: 1px #FDBE4D solid;
}

.gray {
	color: #696969;
}

.red {
	color: #ff0000;
}

.green {
	color: #3A8A8C;
}

.blue {
	color: #0000ff;
}

hr.gray {
	border: 1px #696969 solid;
}

.orange {
	color: #FF6600
}

.space {
	display: block;
	width: 1px;
	height: 10px;
}

.footer address {
	margin: 0 auto;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: inherit;
	color: #ffffff;
	font-weight: bold;

	text-shadow:
		 1px -1px 1px #FF8700,
		-1px -1px 1px #FF8700,
		 1px  1px 1px #FF8700,
		-1px  1px 1px #FF8700
	;
}

ul.footer_links {
	display: table;
	margin: 0 auto 10px auto;
}

ul.footer_links > li {
	display: table-cell;
	padding: 0 0.5em;
}
ul.footer_links > li > a{
	font-size: 95%;
}

ul.thumbnails {
	display: table;
	width: 100%;
	margin-bottom: 8px;
}

ul.thumbnails > li {
	display: table-cell;
	width: 33.33%;
	text-align: center;
	vertical-align: top;
	font-size: 70%;
}

ul.thumbnails > li > .puzzle_name {
	color: #FF6600; font-size: inherit
}

textarea {
	resize: none;
	width: 100%;
	-webkit-appearance: none;
	border: 1px solid #444444;
	display: block;
	padding-top: 1ex;
	padding-bottom: 1ex;
}

.footer_link a {
	width: 100%;
	display: inline-block;
	padding: 0.3ex 0;
}

a.link_notice {
	display: block;
	margin: 0.25em 0;
	padding: 0.25em 0;
}
a.link_notice h4{
	font-weight: bold;
}
a.link_notice p {
	color: #44444;
	font-size: 10px;
}

.list_icon {
	display:  table-cell;
	background: url(/mono/img/icon.png)  no-repeat left;
	padding-left: 20px;
	height: 24px;
	vertical-align: bottom;
}

table.account_confirm {
	width: 100%;
	border-collapse: collapse;
	empty-cells: show;
}

table.account_confirm td{
	border: 1px solid #444444;
	padding: 0.5ex 1ex;
}

.buttons {
	display: block;
	text-align: center;
	margin: 2em inherit;
}

.agreement > ul > li {
	list-style-type: disc;
	margin-left: 2.5em;
}

.agreement  ol  li {
	list-style-type: decimal;
	margin-left: 2.5em;
}

.agreement .sign {
	margin: 0.5em inherit;
}

ul.list_short_string > li {
	display: inline;
	margin: 0;
	padding: 0;
}

.rel_strong {
	border-top: #FDBE4D 2px solid;
	border-bottom: #FDBE4D 2px solid;
	background-color: #ffff00;
	text-align: center;
	color: #009999;
	font-weight: bold;
	font-size: 120%;
	padding: 0.2em 0;
	margin: 0.2em 0;
}

.rel_strong strong {
	color: #ff0000;
	font-size: 160%;
}


.page_navigation {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 20px;
}

.page_navigation > li.prev {
	float: left;
	text-align: left;
	width: 40px;
}
.page_navigation > li.next {
	float: right;
	text-align: right;
	width: 40px;
}

.page_navigation > li > a{
	display: block;
	width: 40px;
	height: 20px;
}

ul.paging {
	display: table;
	width: 100%;
	height: 2em;
	border-top: 1px #FDBE4D solid;
	border-bottom: 1px #FDBE4D solid;
	background-color: #FBFEDA;
	padding-left: 3em;
	padding-right: 3em;
}

ul.paging > li {
	display: table-cell;
	background-color: #FBFEDA;
	vertical-align: middle;
	text-align: center;
	width: 50%;
}


dl.qa {
	border-top: 1px #FDBE4D solid;
	border-bottom: 2px #FDBE4D solid;
	margin-bottom: 0.5em;
}

dl.qa > dt {
	background-color: #FBFEDA;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	border-top: 1px #FDBE4D solid;
	border-bottom: 1px #FDBE4D solid;
}

dl.qa > dd {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

.clear {
	clear: both;
}
.none {
	display: none;
}

.center {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* SG ???A???v?????????_???E???????????????[???h???y???[???W???p */
ul.app_icon {
	width: 100%;
}

ul.app_icon > li {
  padding-left: 0.1em;
  padding-right: 0.1em;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 180%;
}

/* ???\?????????e???B???A???^???C???g?????? */
ul.app_icon > li.so_title {
  padding-left: 0.1em;
  padding-right: 0.1em;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 180%;
}

@media screen and (max-width: 640px) {
    ul.app_icon > li {
        font-size: 210%;
    }

	/* ???\?????????e???B???A???^???C???g?????? */
	ul.app_icon > li.so_title {
		font-size: 140%;
	}


}

@media screen and (max-width: 320px) {
    ul.app_icon > li {
        font-size: 180%;
    }

	/* ???\?????????e???B???A???^???C???g?????? */
	ul.app_icon > li.so_title {
		font-size: 120%;
	}

    .hokkaido > .hokkaido_logo > img{
      width: 80%;
    }
    .hokkaido > .hokkaido_top > img{
      width: 80%;
    }

}



ul.app_icon > li > img {
	vertical-align: bottom;
}

ul.app_desc {
	width: 100%;
}

ul.app_desc > li {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.1em;
  padding-right: 0.1em;
	display: table-cell;
	text-align: left;
	vertical-align: top;
}

.app_size {
  text-align: right;
}

dl#header_au_kansai {
  position:relative;
}

dl#header_au_kansai > dt > img{
  width: 100%;
}

dd#au_kansai_top a{
  position: absolute;
  top: 20%;
  right: 2%;
  width: 25%;
  height : 50%;
  text-decoration: none;
}

.footer_au_kansai{
color: #ffffff;
background-color: #81c12f;
text-align: center;
padding: 10px 0;
}

dl#header_au_shikoku {
  position:relative;
}

dl#header_au_shikoku > dt > img{
  width: 100%;
}

dd#au_shikoku_top a{
  position: absolute;
  top: 25%;
  right: 2%;
  width: 25%;
  height : 50%;
  text-decoration: none;
}

.footer_au_shikoku{
text-align: center;
padding: 10px 0;
font-weight: bold;
background: #73BE1E;
color: #FFFFFF;
clear: both;
}

.hokkaido{
  width:100%;
  position: relative;
}

.hokkaido > img{
  width:100%;
}

.hokkaido > .hokkaido_logo{
  position: absolute;
  top: 50%;
  left: 3%;
}

.hokkaido > .hokkaido_top{
  position: absolute;
  top: 50%;
  right:  3%;
}


.footer_au_hokkaido {
text-align: center;
padding: 10px 0;
font-weight: bold;
clear: both;
	background-color: #C1E6ED;
}




dl#header_au_chugoku {
  position:relative;
}

dl#header_au_chugoku > dt > img{
  width: 100%;
}

dd#au_chugoku_top a{
  position: absolute;
  top: 20%;
  right: 2%;
  width: 30%;
  height : 50%;
  text-decoration: none;
}

.footer_au_chugoku{
color: #000000;
background: url("../img/au/chugoku_footer.png");
text-align: center;
padding: 10px 0;
}
/*.logo_android {
	display: block;
	width: 100%;
	height: 549px;
	margin: auto;
	background-image: url(/sp/img/android_logo2.jpg);
	margin: 0px auto 1em auto;
}

.logo_ios {
	display: block;
	width: 100%;
	height: 361px;
	margin: auto;
	background-image: url(/sp/img/ios_logo2.jpg);
	margin: 0px auto 1em auto;
}*/
img.header_logo {
	margin: 0px;
}


span.english {
	word-break: break-all;
}

.explain {
	width: 80%;
	margin: 10px auto;
}

ul.thumbnails2 {
	display: table;
	width: 100%;
	margin-bottom: 8px;
}

ul.thumbnails2 > li {
	display: table-cell;
	width: 50%;
	text-align: center;
	vertical-align: top;
	font-size: 70%;
}

ul.thumbnails2 > li > .puzzle_name {
	color: #FF6600; font-size: inherit
}

.ib > h2 {
	background-color: #7DFFA0;

	background: -moz-linear-gradient(top,
		#54FF82,
		#43CC68 30%,
		#239E27
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#54FF82),
		color-stop(0.3, #43CC68),
		to(#239E27)
	);
}

.ib > .footer {
	border-top: 2px #239E27 solid;

	background-color: #7DFFA0;

	background: -moz-linear-gradient(top,
		#55ff82,
		#43CC68 30%,
		#239E27
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#54FF82),
		color-stop(0.3, #43CC68),
		to(#239E27)
	);
}

.ib > .footer address {

	text-shadow:
		 1px -1px 1px #239E27,
		-1px -1px 1px #239E27,
		 1px  1px 1px #239E27,
		-1px  1px 1px #239E27
	;
}

.ib > hr {
	border: 1px #239E27 solid;
}

.ib > .logo {
	display: block;
	width: 251px;
	height: 177px;
	margin: auto;
	background-image: url(/sp/img/logo_ib.png);
	margin: 0px auto 1em auto;
}

.ib_desc {
	color: #FF33CC;
}

.ib_text{
	display: table-cell;
	text-align: left;
}

.logo_ia {
	display: block;
	width: 251px;
	height: 177px;
	margin: auto;
	background-image: url(/sp/img/logo_ia.png);
	margin: 0px auto 1em auto;
}

.ib > h1.header {

	border-top: 2px #7DFFA0 solid;
	background-color: #7DFFA0;

	background: -moz-linear-gradient(top,
		#54FF82,
		#43CC68 30%,
		#239E27
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#54FF82),
		color-stop(0.3, #43CC68),
		to(#239E27)
	);
}

.ib > .header_top {

	border-top: 2px #7DFFA0 solid;
	background-color: #7DFFA0;

	background: -moz-linear-gradient(top,
		#54FF82,
		#43CC68 30%,
		#239E27
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#54FF82),
		color-stop(0.3, #43CC68),
		to(#239E27)
	);

	/*margin-bottom: 6px;*/
}

ul.footer_links > li.au_privacy {
	color: #808080;
	font-size: 11px;
}

dl.au_etc > dt {
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 6px;
}

dl.au_etc > dd {
	color: #696969;
	margin-left: 1em;
}

table.auspbonus {
	border-collapse: collapse;
	empty-cells: show;
	width: 100%;
}

table.auspbonus tr.stamp{
	height: 50px;
}

table.auspbonus tr.stamp td{
 	padding: 0.5ex 0.5ex;
}

table.auspbonus td{
	border: 3px solid #444444;
/* 	padding: 0.5ex 1ex; */
	text-align: center;
	font-size: x-small;
	width: 25%;
}

table.auspbonus tr.wakeapp td{
	border: 0px;
}

h2.friend {
	background-color: #7DFFA0;

	background: -moz-linear-gradient(top,
		#54FF82,
		#43CC68 30%,
		#239E27
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#54FF82),
		color-stop(0.3, #43CC68),
		to(#239E27)
	);
}

.ib > h2.friend {
	background-color: #7d9bff;

	background: -moz-linear-gradient(top,
		#3aced3,
		#4fd3d8 30%,
		#239a9e
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#3aced3),
		color-stop(0.3, #4fd3d8),
		to(#239a9e)
	);
}

.auspbutton {
	-webkit-appearance: none;
	resize: none;
	display: table-cell;
	vertical-align: middle;
	border: 1px #999999 solid;
	background: -webkit-gradient(linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.2, #fdfdfd),
		color-stop(0.5, #ffffff),
		color-stop(0.5, #eeeeee),
		color-stop(0.8, #f0f0f0),
		to(#eeeeee)
	);
	border-radius: 14px;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.4);
	text-align: center;
	width: 60px;
	color: #3366ff;
	height: 28px;
	margin: 10px auto;
	font-weight: 900;
	font-size: 120%;
	text-shadow:
		 0px  0px 2px rgba(51, 102, 255, 0.3)
	;
}

ul.mailform{
    margin: 0 0 0 0;
    padding: 0;
    text-indent: -4em;
    padding-left: 4em;
}

ul.mailform li > .mailstep{
	font-weight: bold;
	display: inline;
	margin-right: 6%;
}

ul.mailform li.mailformtext{

    padding-left: 4em;
}

dl.mailform {
	overflow: hidden;
	zoom: 1;
}
dl.mailform dt {
	width: 50px;
	float: left;
	clear: both;
	font-weight: bold;
}
dl.mailform dd {
	padding: 0 0 5px 60px;
}

h2.isky_banner {
	background-color: #87e0fd;

	background: -moz-linear-gradient(top,
		#87e0fd,
		#53cbf1 30%,
		#05abe0
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#87e0fd),
		color-stop(0.3, #53cbf1),
		to(#05abe0)
	);
}


ul.ranking li{
	height: 72px;
	background-image: url(/sp/img/pakurosu2/ranking/base05_minibox01.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

ul.ranking li .rank{
	display: block;
	position: relative;
	height: 72px;
	width: 100%;
}

ul.ranking li .rank .rankNo{
	display: inline-block;
	position: relative;
	width: 45px;
}

ul.ranking li .rank .rankNo .rankStr{
	width:50px;
	padding-left: 10px;
	padding-right: 7px;
	font-size: 15px;
}


ul.ranking li .rank img.rank{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 40px;
	height: 24px;
	padding-left: 10px;
}

ul.ranking li .rank img.chara{
	display: inline-block;
	position: relative;
	height: 100%;
	padding: 3px;
	vertical-align: middle;
}

ul.ranking li .rank .right-rank{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 60%;
}

ul.ranking li .rank .right-rank .name{
	display: block;
	position: relative;
	font-size: 20px;
}

ul.ranking li .rank .right-rank .score{
	display: block;
	position: relative;
	font-size: 20px;
	color: #f00;
	text-align: right;
	margin-right: 10px;
}


ul.ranking-user li{
	height: 66px;
	background-image: url(/sp/img/pakurosu2/ranking/base04.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

ul.ranking-user li .rank-user{
	display: block;
	position: relative;
	height: 66px;
	width: 100%;
}

ul.ranking-user li .rank-user .rankNo{
	display: inline-block;
	position: relative;
	width: 30%;
}

ul.ranking-user li .rank-user .rankNo .rank-title{
	display: block;
	position: relative;
	top: 10px;
	margin-left:9px;
	font-size: 13px;
	text-align: center;
}

ul.ranking-user li .rank-user .rankNo .rankStr{
	display: block;
	position: relative;
	text-align: center;
	bottom: -10px;
	font-size: 12px;
}

ul.ranking-user li .rank-user img.chara{
	display: inline-block;
	position: relative;
	height: 100%;
	padding: 3px;
	vertical-align: middle;
}

ul.ranking-user li .rank-user .right-rank{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 43%;
}

ul.ranking-user li .rank-user .right-rank .name{
	display: block;
	position: relative;
	font-size: 19px;
}

ul.ranking-user li .rank-user .right-rank .score{
	display: block;
	position: relative;
	font-size: 19px;
	color: #f00;
	text-align: right;
}

h2.pink {
	background-color: #FE7DFF;

	background: -moz-linear-gradient(top,
		#fee5ff,
		#fea4ff 30%,
		#FE7DFF
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#fee5ff),
		color-stop(0.3, #fea4ff),
		to(#FE7DFF)
	);
}

ul.thumbnails3 {
	display: table;
	width: 100%;
    border-bottom:1px solid;
    padding: 0.5em
}

ul.thumbnails3 > li {
	display: table-cell;
	text-align: center;
	vertical-align: top;
	font-size: 70%;
    padding-right: 1em;
}

ul.thumbnails3 > ul:last-child {
    border-bottom: 0px;
}
